@charset "utf-8";
/* css Document */

/* 共通 */
.der_cont {
	margin-bottom: 80px;
}
.der_cont p {
	text-align: left;
	font-size: 23px;
	margin-bottom: 50px;
}
.question {
	color: #72AC3E;
	font-size: 30px;
	text-align: left;
	font-weight: normal;
	margin-bottom: 20px;
}



/* 980px以下*/
@media (max-width: 980px) {

/* 共通 */
.der_cont {
	margin-bottom: 80px;
}
.der_cont p {
	text-align: left;
	font-size: 23px;
	margin-bottom: 50px;
}
.question {
	color: #72AC3E;
	font-size: 30px;
	text-align: left;
	font-weight: normal;
	margin-bottom: 20px;
}

}


